libnvme(2)

NAME
enum nvmf_dim_entfmt - Discovery Information Management Entry Format

SYNOPSIS
enum nvmf_dim_entfmt {
NVMF_DIM_ENTFMT_BASIC ,
NVMF_DIM_ENTFMT_EXTENDED

};

Constants

NVMF_DIM_ENTFMT_BASIC
    Basic discovery information entry

NVMF_DIM_ENTFMT_EXTENDED
    Extended discovery information entry